]> arthur.barton.de Git - bup.git/blobdiff - cmd/gc-cmd.py
Merge initial bup gc command
[bup.git] / cmd / gc-cmd.py
index dfb75a90668383b575a0460c19a3b64272ce8538..a3cf60f8cb0264240f936585299b466776d50ee9 100755 (executable)
@@ -1,4 +1,9 @@
-#!/usr/bin/env python
+#!/bin/sh
+"""": # -*-python-*-
+bup_python="$(dirname "$0")/bup-python" || exit $?
+exec "$bup_python" "$0" ${1+"$@"}
+"""
+# end of bup preamble
 import glob, os, stat, subprocess, sys, tempfile
 from bup import bloom, git, midx, options, vfs
 from bup.git import walk_object